
Lookup Editor - Task #2075

Determine what capability is needed to create KV store collections

09/19/2017 06:28 AM - Luke Murphey

Status: Closed Start date: 09/19/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

See also: https://answers.splunk.com/answers/552980/what-permission-capability-do-i-need-to-create-kv.html

Associated revisions

Revision 364 - 10/11/2017 05:29 AM - lukemurphey

Adding messaging to tell users that they need admin_all_objects to make KV store lookups

Reference #2075

History

#1 - 10/11/2017 05:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
